image_list = \
 icons/Luv_gamut.png \
 icons/camera-photo.png \
 icons/document-save.png \
 icons/google-gadgets-gtk.png \
 icons/gphoto.png \
 icons/gtk-execute.png \
 icons/head_icon.png \
 icons/image-x-generic.png \
 icons/munipack_icon.png \
 icons/stock_back.png \
 icons/stock_cancel.png \
 icons/stock_find.png \
 icons/stock_folder.png \
 icons/stock_forward.png \
 icons/stock_home.png \
 icons/stock_preferences.png \
 icons/stock_refresh.png \
 icons/stock_up.png \
 icons/stock_zoom_fit_width.png \
 icons/stock_zoom_one_to_one.png \
 icons/table_icon.png \
 icons/text-spreadsheet.png \
 icons/text-x-generic.png \
 icons/weather-clear-night.png \
 icons/weather-clear.png \
 icons/throbber.gif 
